Bug 1650682 - Review Request: rust-signal-hook - Unix signal handling
Summary: Review Request: rust-signal-hook - Unix signal handling
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1650681
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-16 20:22 UTC by Josh Stone
Modified: 2018-11-18 05:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-18 05:39:32 UTC
i.gnatenko.brain: fedora-review+


Attachments (Terms of Use)

Description Josh Stone 2018-11-16 20:22:05 UTC
Spec URL: http://jistone.fedorapeople.org//rust-signal-hook.spec
SRPM URL: http://jistone.fedorapeople.org//rust-signal-hook-0.1.6-1.fc30.src.rpm

Description:
Unix signal handling.

Comment 1 Igor Gnatenko 2018-11-17 10:07:10 UTC
Generated using rust2rpm, complies to guidelines, license is correct and installed.

Comment 2 Igor Gnatenko 2018-11-18 00:55:43 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-signal-hook


Note You need to log in before you can comment on or make changes to this bug.